En la versión 5.9, amd64 y i386 están soportadas. En la 5.6 y la 5.8, solo amd64 está soportada.

No. Pero estamos intentando que sea aprobada.

Como LibertyBSD es extremadamente similar a OpenBSD, deberías mirar en los anuncios de OpenBSD. La mayoría de los problemas allí descritos se aplicarán a LibertyBSD y pueden ser solucionados aplicado los parches proporcionados. Si una vulnerabilidad que se aplica a LibertyBSD, pero no a OpenBSD, es encontrada, un anuncio será puesto en la página de LibertyBSD.

En la 5.6, todas las páginas de manual excepto las de xenocara fueron eliminadas por preocupación respecto a las directrices de la FSF para distribuciones de sistema libres. De la 5.8 en adelante, hemos hecho un esfuerzo por mantener la mayoría de las páginas de manual. No deberías echar en falta ninguna.

Escribe una entrada en el foro. Alternativamente, si prefieres IRC, puedes encontrarnos en #libertybsd de freenode. Si eso falla, prueba el [subreddit[(https://reddit.com/r/libertybsd). Finalmente, si eso también falla, envíame un correo electrónico.

Lo encontrarás en ‘src.tar.gz’, ‘sys.tar.gz’ y ‘xenocara.tar.gz’ aquí. Otras fuentes se pueden encontrar aquí.

¡Por favor, comunícanoslo inmediatamente! Rellena un informe de error aquí y cueantánoslo en IRC en #libertybsd! Gracias :)

No, tío. LibertyBSD and OpenBSD son dos proyectos diferentes; a no ser que puedas reproducir el fallo en OpenBSD, ¡por favor, por favor, por favor, no les molestes! Molestanos a nosotros en su lugar. :p

En LibertyBSD 5.9, el árbol se ha liberado de blobs durante la publicación y ya hay un paquete oficial de repositorio. El árbol de puertos para la versión 5.8 fue liberado de blobs por Ali Abdul Ghani y Jade Levesque (‘alimiracle’ y ‘jadedctrl’ en los foros de Trisquel). El árbol de puertos para la versión 5.6 fue liberado de blobs por alimiracle. Puedes obtenerlo aquí